## rust-futures-sink 0.3.17

=== debian/changelog ===
rust-futures-sink (0.3.17-1) unstable; urgency=medium

  * Team upload.
  * Package futures-sink 0.3.17 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 15 Oct 2021 13:57:49 +0200
