=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: rust-futures-sink
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-sink]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-sink
 Homepage: https://rust-lang.github.io/futures-rs
+Rules-Requires-Root: no
 
 Package: librust-futures-sink-dev
 Architecture: any
@@ -31,10 +32,10 @@
  librust-futures-sink-0.3+alloc-dev (= ${binary:Version}),
  librust-futures-sink-0.3+default-dev (= ${binary:Version}),
  librust-futures-sink-0.3+std-dev (= ${binary:Version}),
- librust-futures-sink-0.3.8-dev (= ${binary:Version}),
- librust-futures-sink-0.3.8+alloc-dev (= ${binary:Version}),
- librust-futures-sink-0.3.8+default-dev (= ${binary:Version}),
- librust-futures-sink-0.3.8+std-dev (= ${binary:Version})
+ librust-futures-sink-0.3.17-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.17+alloc-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.17+default-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.17+std-dev (= ${binary:Version})
 Description: Asynchronous `Sink` trait for the futures-rs library - Rust source code
  This package contains the source for the Rust futures-sink crate, packaged by
  debcargo for use with cargo and dh-cargo.
