## rust-futures-sink 0.3.21

=== debian/changelog ===
rust-futures-sink (0.3.21-1) unstable; urgency=medium

  * Team upload.
  * Package futures-sink 0.3.21 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Jul 2022 19:35:56 +0000
