## rust-futures-sink 0.3.28

=== debian/changelog ===
rust-futures-sink (0.3.28-1) unstable; urgency=medium

  * Team upload.
  * Package futures-sink 0.3.28 from crates.io using debcargo 2.6.0 (Closes: #1042790)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 11:19:30 +0000
