## rust-futures-sink 0.3.30

=== debian/changelog ===
rust-futures-sink (0.3.30-1) unstable; urgency=medium

  * Team upload.
  * Package futures-sink 0.3.30 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 12:59:22 +0000

rust-futures-sink (0.3.29-1) unstable; urgency=medium

  * Team upload.
  * Package futures-sink 0.3.29 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 19:39:30 +0000
