=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.36) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-sink]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-sink
 Homepage: https://rust-lang.github.io/futures-rs
@@ -33,10 +33,9 @@
  librust-futures-sink-0.3+alloc-dev (= ${binary:Version}),
  librust-futures-sink-0.3+default-dev (= ${binary:Version}),
  librust-futures-sink-0.3+std-dev (= ${binary:Version}),
- librust-futures-sink-0.3.28-dev (= ${binary:Version}),
- librust-futures-sink-0.3.28+alloc-dev (= ${binary:Version}),
- librust-futures-sink-0.3.28+default-dev (= ${binary:Version}),
- librust-futures-sink-0.3.28+std-dev (= ${binary:Version})
+ librust-futures-sink-0.3.30-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.30+alloc-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.30+default-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.30+std-dev (= ${binary:Version})
 Description: Asynchronous `Sink` trait for the futures-rs library - Rust source code
- This package contains the source for the Rust futures-sink crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "futures-sink"
