## rust-futures-sink 0.3.31

=== debian/changelog ===
rust-futures-sink (0.3.31-1) unstable; urgency=medium

  * Team upload.
  * Package futures-sink 0.3.31 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 16 Oct 2024 01:10:36 +0000
