=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-futures-sink
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.36) <!nocheck>,
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-sink]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-sink
 Homepage: https://rust-lang.github.io/futures-rs
@@ -33,9 +33,9 @@
  librust-futures-sink-0.3+alloc-dev (= ${binary:Version}),
  librust-futures-sink-0.3+default-dev (= ${binary:Version}),
  librust-futures-sink-0.3+std-dev (= ${binary:Version}),
- librust-futures-sink-0.3.30-dev (= ${binary:Version}),
- librust-futures-sink-0.3.30+alloc-dev (= ${binary:Version}),
- librust-futures-sink-0.3.30+default-dev (= ${binary:Version}),
- librust-futures-sink-0.3.30+std-dev (= ${binary:Version})
+ librust-futures-sink-0.3.31-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.31+alloc-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.31+default-dev (= ${binary:Version}),
+ librust-futures-sink-0.3.31+std-dev (= ${binary:Version})
 Description: Asynchronous `Sink` trait for the futures-rs library - Rust source code
  Source code for Debianized Rust crate "futures-sink"
