=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-sink 0.3.31 --all-targets --all-features
Features: test-name=rust-futures-sink:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-sink 0.3.31 --all-targets --no-default-features --features alloc
Features: test-name=librust-futures-sink-dev:alloc
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-sink 0.3.31 --all-targets
Features: test-name=librust-futures-sink-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-sink 0.3.31 --all-targets --no-default-features --features std
Features: test-name=librust-futures-sink-dev:std
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-sink 0.3.31 --all-targets --no-default-features
Features: test-name=librust-futures-sink-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.36), @
Restrictions: allow-stderr, skip-not-installable
