=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/futures-sink-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/futures-sink .*/crates/futures-sink/@ANY_VERSION@/download
